<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplicationProperties</key>
	<dict>
		<key>ApplicationPath</key>
		<string>Applications/instApp.app</string>
		<key>CFBundleIdentifier</key>
		<string>com.atrecto.eventmanager.6715ios25104</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleVersion</key>
		<string>1</string>
		<key>SigningIdentity</key>
		<string>iPhone Distribution: Attrecto Innovations Korlatolt Felelossegu Tarsasag</string>
	</dict>
	<key>ArchiveVersion</key>
	<integer>2</integer>
	<key>CreationDate</key>
	<date>2013-03-04T20:11:09Z</date>
	<key>Name</key>
	<string>instApp</string>
	<key>SchemeName</key>
	<string>instApp</string>	
</dict>
</plist>
